500.            ! cms energy     
0               ! leptoquark type
0               ! 2 * T3
200.            ! leptoquark mass
0.0001,0.0001   ! left- and right-handed couplings
0               ! decay type
0               ! decay generation
3               ! beam- and bremsstrahlung
1               ! parton showers
1000            ! number of events
1               ! plots
0               ! print vegas results
2               ! detector smearing
5               ! jet algorithm
0, 0, 0         ! search strategy
